@font-face{font-family:'sOKXff';src:url('sOKXff.woff') format('woff');}
.jhy-play{font-family:'sOKXff';}
@font-face{font-family:'sOKXff';src:url('sOKXff.woff') format('woff');}
.jhy-lock{font-family:'sOKXff';}
@font-face{font-family:'sOKXff';src:url('sOKXff.woff') format('woff');}
.jhy-film{font-family:'sOKXff';}
.jhy-net{display:inline-block;font:normal normal normal 14px/1 sOKXff;text-rendering:auto;}